RubyGems Navigation menu

gds-api-adapters 52.8.0

A set of adapters providing easy access to the GDS GOV.UK APIs

Versions:

  1. 57.1.0 - January 22, 2019 (55 KB)
  2. 57.0.0 - January 07, 2019 (54.5 KB)
  3. 56.0.0 - January 07, 2019 (54.5 KB)
  4. 55.0.2 - December 21, 2018 (55 KB)
  5. 55.0.1 - December 18, 2018 (55 KB)
  6. 52.8.0 - August 10, 2018 (54.5 KB)
Show all versions (450 total)

Authors:

  • GOV.UK Dev

Owners:

SHA 256 checksum:

1eab084826c3d6170bbad37fe41458af300142aaffebf8f021edd86fa68e80e8

Total downloads 657,659

For this version 1,743

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.3.0

Links: